[SM-Grimoire-Bugs] [Bug 15215] Packages fail with -Wl, --as-needed in LDFLAGS [MASTER]

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Apr 25 14:28:53 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15215


Bug 15215 depends on bug 15216, which changed state.

Bug 15216 Summary: w3c-libwww 5.4.0 fails to compile with LDFLAGS=-Wl,--as-needed
http://bugs.sourcemage.org/show_bug.cgi?id=15216

           What    |Old Value                   |New Value
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED



-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.



More information about the SM-Grimoire-Bugs mailing list